{
  "version": 1,
  "entries": [
    {
      "name": "generic-6.12",
      "distro": "generic",
      "arch": "x86_64",
      "kernel_version": "6.12.8",
      "tarball_url": "https://kernels.thaloco.com/generic-6.12-x86_64.tar.zst",
      "tarball_sha256": "d6f9ba2a957260063241cf9d79ae538d0c349107d37f0bfccc33281d29bd0901",
      "size_bytes": 9098722,
      "description": "Generic Firecracker kernel 6.12.8 (all drivers built-in, no initrd needed)"
    }
  ]
}
